Uploaded image for project: 'Helm'
  1. Helm
  2. HELM-119

Upgrade Grafana from 5.3.1 to 5.3.4 to fix CVE-2018-19039

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved (View Workflow)
    • Major
    • Resolution: Fixed
    • None
    • None
    • None
    • None

    Description

      Upgrade Grafana dependency from 5.3.1 to at least 5.3.3 to fix a security vulnerability CVE-2018-19039 described in https://community.grafana.com/t/release-notes-v5-3-x/10244

      Attachments

        Activity

          People

            Unassigned Unassigned
            indigo Ronny Trommer
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: